{
	"101001812_0": "\"Guh<speed=0.5>!</speed> Nehushtan is healing any and all damage.\"",
	"101001812_1": "\"Heh. Do you understand now? You cannot destroy my utopia..\"",
	"101001812_2": "\"I'll say it again. Chris's death was meaningless. She was nothing but a fool that couldn't even achieve her dream!\"",
	"101001812_3": "\"How could you...\"",
	"101001812_4": "\"You laughed<speed=0.5>?</speed> You laughed at someone who sacrificed herself to protect the things she loved?\"",
	"101001812_5": "\"You dare laugh at<speed=0.5> </speed><speed=0.01>what you say is in vain?!</speed>\"",
	"101001812_6": "\"You'll pay for this...\"",
	"101001812_7": "\"How dare you...\"",
	"101001812_8": "\"Huh?!\"",
	"101001812_9": "\"How dare you say that after crushing her\\n dreams<speed=0.01> and life!\"</speed>",
	"101001812_10": "\"Uuuaaaahhhhhhhhhh! GRAAAAAAAA!\"",
	"101001812_11": "\"Tachibana?<speed=0.5>!</speed> Hey, Tachibana!\"",
	"101001812_12": "\"The fragment of Gungnir is going out of control. The power will soon take over her consciousness.\"",
	"101001812_13": "\"You were... experimenting with Tachibana?!\"",
	"101001812_14": "\"Tachibana isn't the only one. Don't you want to see the results?\"",
	"101001812_15": "\"How her human functions are being tossed around through Gungnir?\"",
	"101001812_16": "\"You did this to Tachibana<speed=0.5>!</speed> Huh? And Kanade<speed=0.5>?!</speed>\"",
	"101001812_17": "<size=40>\"Uuuaaaahhhhhh!\"</size>",
	"101001812_18": "\"Tachibana?!\"",
	"101001812_19": "(She got Finé in a single strike?!)",
	"101001812_20": "\"Haah... Hooh... Hah...\"",
	"101001812_21": "\"Stop it, Tachibana! At this rate, you'll accelerate the fusion with the relic!\"",
	"101001812_22": "\"Ugh<speed=0.5>...</speed> Ahhhhhhh!\"",
	"101001812_23": "\"Guh!\"",
	"101001812_24": "\"Urgh<speed=0.5>...</speed> AAAAHHHHH!\"",
	"101001812_25": "\"Tachibana!\"",
	"101001812_26": "\"Ahh<speed=0.5>?!</speed> What's gotten into you, Hibiki!\\nSnap out of it!\"",
	"101001812_27": "\"It's over for us.\\nThe academy is a mess, and she's gone berserk...\"",
	"101001812_28": "\"This is not the end!\\nHibiki did this to protect us...\"",
	"101001812_29": "\"That's what she looks like when she's protecting us?!\"",
	"101001812_30": "\"RRRAAAAWWWWW!\"",
	"101001812_31": "\"Ah, yes...\"",
	"101001812_32": "\"I believe in Hibiki.\"",
	"101001812_33": "\"Ugh... I want to believe in her, too... I want to believe that this situation can be resolved... But...\"",
	"101001812_34": "\"Itaba-san...\"",
	"101001812_35": "\"I can't take this anymore! Somebody, do something! I'm scared... I don't want to die!\"",
	"101001812_36": "\"Help me, Hibiki!\""
}